package tutorialJava.capitulo1_io_tipos_y_operaciones.ejercicios.bloque01;

import java.util.Scanner;

public class Ej04_PidoTresNumerosCalculoSuMedia {

	public static void main(String[] args) {
		int suma;
		Scanner sc = new Scanner(System.in);
		
		System.out.println("Introduzca un número entero: ");
		suma = sc.nextInt();

		System.out.println("Introduzca un número entero: ");
		suma = suma + sc.nextInt();

		System.out.println("Introduzca un número entero: ");
		suma = suma + sc.nextInt();

		System.out.println("La suma es " + (suma / 3f));
		
		sc.close();
	}

}








